@charset "euc-jp";

/*----- copyright(C) NIED Hi-net -----*/

div#ticker_container {
	position:relative;
	overflow:hidden;
}

ul#innner_list {
	position:relative;
	overflow:hidden;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	border:none;
	list-style-type:none;
}

ul#innner_list li {
	color:#333333;
	font-size:12px;
	font-weight:bold;
	float:left;
	overflow:hidden;
	width:820px;
	height:20px;
	margin:0;
	padding:0;
	border:none;
	list-style-type:none;
}
